> For the complete documentation index, see [llms.txt](https://docs.wproofreader.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.wproofreader.com/v6.10.0.0/api-reference/auxiliary-api-commands/get-info-api.md).

# Get info API

The **get\_info** command returns detailed information about the subscription, such as available languages and presence of banner, etc.

**Command name:** get\_info

Request URL (GET):

```javascript
http(s)://endpoint?cmd=get_info&customerid=[your-service-id]
```

**Parameters:**

* Command: *get\_info*
* Customer Id: *\[your-service-id]*

**Request Response:**

```javascript
{"langList":{"ltr":{"en_US":"American English","en_GB":"British English","fr_FR":"French","it_IT":"Italian","de_DE":"German","es_ES":"Spanish","pt_BR":"Brazilian Portuguese","da_DK":"Danish","nl_NL":"Dutch","nb_NO":"Norwegian Bokmal","pt_PT":"Portuguese","sv_SE":"Swedish","el_GR":"Greek","en_CA":"Canadian English","fr_CA":"Canadian French","fi_FI":"Finnish","uk_UA":"Ukrainian"},"rtl":{}},"grammarLangList":{"ltr":{"en_US":"American English","en_GB":"British English","fr_FR":"French","it_IT":"Italian","de_DE":"German","es_ES":"Spanish","pt_BR":"Brazilian Portuguese","da_DK":"Danish","nl_NL":"Dutch","pt_PT":"Portuguese","sv_SE":"Swedish","el_GR":"Greek","en_CA":"Canadian English","fr_CA":"Canadian French","uk_UA":"Ukrainian"},"rtl":{}},"thesaurusLangList":{"ltr":{"en_US":"American English","en_GB":"British English","fr_FR":"French","it_IT":"Italian","de_DE":"German","es_ES":"Spanish"},"rtl":{}},"banner":true,"cdModificationTime":0,"programVersion":"5.5.7.4 master:58e1bc7 (639) #59","freeze":0,"canRemoveBranding":false}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wproofreader.com/v6.10.0.0/api-reference/auxiliary-api-commands/get-info-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
